/* Fonts  */



html,
body {
  width: 100%;
  overflow-x: hidden;
  font-family: 'Poppins', sans-serif;
}


:root {
  --primary: #F12723;
  --secondary: #000000;
  --prim-font: #8A8A8A;

  
}
a{
  text-decoration: none!important;
}

ul{
  list-style: none;
}
* {
  box-sizing: border-box;

  margin: 0;

  padding: 0;
}
p{
  font-size: 0.9rem;
  line-height: 2rem;
}
.left-nav-sec{

  background-color: #FCF6F4;
  padding: 2rem 1rem;
  position: fixed;
  top: 0;
  left: 0;
  width: 25%; 
  height: 100vh;
  overflow-y: inherit;
 z-index: 9999;
}
.right-scroll-sec{
  width: 75%!important; 
  height: auto;
 
}
.brand-logo{
  padding: 0rem 1rem;
}
.brand-logo img{
  width: 100%;
}
.nav-menu ul{
  list-style: none;
  margin-top: 35px;
  padding-left: 20px;
}
.nav-menu ul li{
  margin: 8px 0px;
  padding: 15px 0px;
  border-bottom: 1px solid #F0E5E1;
  position: relative;
}
.nav-menu ul li:last-child{
  border-bottom: 0px;
}
.nav-menu ul li a{
  color:#616161;
  margin: 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 500;
  transition: 0.3s ease-in-out;
}
.nav-menu ul li a:hover {
  color: var(--primary);
}

/* submenu */


/* .nav-menu ul ul {
  min-width: 250px;
  display: none;
  position: absolute;
  top: -50px;
  left: 100%;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 1rem;
  z-index: 1;
  opacity: 0;
  transition: opacity 0.4s ease!important;
}

.nav-menu ul li:hover > ul {
  display: block;
  opacity: 1;
}

.nav-menu ul li {
  position: relative;
}

.nav-menu ul ul li {
  display: block;
}

.nav-menu ul ul ul {
  top: 0;
  left: 100%;
  margin-top: -1.5rem;
} */
.sub-menu {
  display: none;
  position: absolute;
  top: -50px;
  left: 100%;
  min-width: 280px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 0.8rem;
}

.has-Submenu:hover > .sub-menu {
  display: block;
}

.sub-menu li {
  padding: 10px 20px;
}

.sub-menu a {
  color: #000;
}

.sub-menu .has-Submenu:hover > .sub-menu {
  display: block;
  left: 100%;
  top: -100px;
}
.mobile-menu-button {
  display: none; 
}


.left-menu-social-sec {
  margin-top: 25px;
  margin-bottom: 15px;
  padding-left: 5.8%;
}
.left-menu-social-sec img{
  margin-right: 3%;
  width: 18px;
  height: 18px;
}
.menu-cont-bx{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 5px;
}
.menu-cont-bx img{
  width: 20px;
  height: 20px;
  margin-right: 2%;
}
.menu-cont-bx span{
  font-size: 0.9rem;
}
.menu-contact{
  padding-left: 5.8%;
}
.banner-bx{
  width: 100%;
  height: 90vh;
  background-color: var(--primary);
  border-radius: 20px;
  margin-top: 20px;
  overflow: hidden;
  position: relative;
}
.sm-container{
  width: 100%;
  height: auto;
  margin: 0px auto;
  padding: 0px 15px;
}
.slider {
  width: 100%;
  height: 100%;
}
.slide {
  width: 100%;
  height: 100%;
  position: relative;
}
 .slide img{
  width: 100%!important;
  height: 100%!important;
  object-position: center;
  object-fit: cover;
}
.cust-slider-nav{
  width: 20%;
  position: absolute;
  bottom: 25px;
  right: 25px;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.custom-prev-button{
  background-color: transparent;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #FFFFFF;
  color: #fff;
  margin-right: 8%;
}
.custom-next-button{
  background-color: transparent;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #FFFFFF;
  color: #fff;
}
.slide{
  position: relative;
}
.slider-txt{
   position: absolute;
   top: 40%;
   left: 40px;
}
h2{
  color: #fff;
  font-family: 'Space Grotesk', sans-serif;
  font-size: calc(2.5rem + 0.3vw);
}
h3{
  color: #fff;
  font-family: 'Space Grotesk', sans-serif;
  font-size: calc(2rem + 0.3vw);
}
h4{
  color: #fff;
  font-family: 'Space Grotesk', sans-serif;
  font-size: calc(1.6rem + 0.3vw);
}
h5{
  color: #fff;
  font-family: 'Space Grotesk', sans-serif;
  font-size: calc(1.1rem + 0.3vw);
}
.sub-txt{
  color: #FE4945;
  
}
.slider-txt h2{
  text-transform: uppercase;
}
.prim-btn{
  border: 1px solid var(--primary );
  border-radius: 30px;
  padding: 0.5rem 1.2rem;
  display: inline-block;
  color: #fff;
  font-size: 1rem;
  cursor: pointer;
  overflow: hidden;
  z-index: 2;
}
.sec-btn{
  border: 1px solid #fff;
  border-radius: 30px;
  padding: 0.5rem 1.2rem;
  display: inline-block;
  color: #fff;
  font-size: 1rem;
  cursor: pointer;
  overflow: hidden;
  z-index: 2;
}
.sec-btn a{
 
color: #fff;

}
.ter-btn{
  border: 1px solid var(--primary);
  border-radius: 30px;
  padding: 0.5rem 1.2rem;
  display: inline-block;
  color: var(--primary);
  font-size: 1rem;
  cursor: pointer;
  overflow: hidden;
  z-index: 2;
}

.serv-sec{
  width: 100%;
  height: 450px;
  border-radius: 20px;
  margin-top: 20px;
  overflow: hidden;
  position: relative;
  background-color: var(--primary);
}
.ser-cont-bx{
  width: 50%;
  height: auto;
  background-color: var(--primary);
  padding: 1rem 2rem;
}
.ser-img{
  width: 50%;
      height: 451px;
  
}
.ser-slider .slide{
  display: flex;
  align-items: center;
  justify-content: center;
}
.ser-img img{
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}
.ser-cont-bx h5{
  text-transform: uppercase;
  color: #fff;
}
.ser-cont-bx p{
  color: #FCCBCA;
}
.ser-slider{
  position: relative;
  z-index: 0;
}
.ser-slider img{
  position: relative;
  z-index: 0;
}
.custser-slider-nav{
  width: 20%;
  position: absolute;
  bottom: 25px;
  right: 25px;
  z-index: 99;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.customser-prev-button{
  background-color: transparent;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #FFFFFF;
  color: #fff;
  margin-right: 8%;
}
.customser-next-button{
  background-color: transparent;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #FFFFFF;
  color: #fff;

}
.hm-abt-sec{
   width: 100%;
   height: auto;
   margin-top: 20px;
   border-radius: 20px;
   overflow: hidden;
}
.hm-abt-sec h4{
  color: #000;
}
.hm-abt-img{
  margin-bottom: 20px;
}
.hm-abt-sec p{
  color: #8A8A8A;
}
.dis-proj-ad{
  width: 100%;
  min-height: 160px;
  border-radius: 20px;
  background-image: url('../img/have-proj.jpg');
  background-position: center;
  background-size: cover;
  margin-top: 40px;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 1.5rem;
}
.dis-proj-ad h4{
  margin-bottom: 25px;
}
.footer-sec{
  background-color: var(--primary);
  padding: 2rem 1.7rem;
  border-radius: 20px;
}
.footer-sec ul li{
  margin: 8px 0px;
}
.footer-sec ul li:last-child{
  margin-bottom: 0px;
}
.footer-sec ul li a{
  color: #FFC2C1;
   font-size: 0.9rem;
}
.footer-sec ul li p{
  line-height: 1.1rem;
  color: #FFC2C1;
}
.cont-foot-num a{
  font-weight: 600;
}
.footer-soc-wr{
  margin-bottom: 30px;
}
.footer-soc-wr img{
  width: 25px;
  height: 25px;
  margin-right: 2%;
}
.sc-btn{
  font-size: 0.8rem;
}
.cpyrgt-con{
  width: 100%;
  min-height: 50px;
  padding-top: 17px;
  text-align: center;
  color: #8A8A8A;
  font-size: 0.9rem;
}



/* About us */
.inner-banner{
  width: 100%;
  min-height: 200px;
  border-radius: 20px;
  background-image: url('../img/abt-banner.jpg');
  background-position: center;
  background-size: cover;
  margin: 20px 0px;
  padding: 1rem 2rem;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-direction: column;
}
.bread-crumb, .bread-crumb a{
  color: #8A8A8A;
}
.bread-crumb span{
  color: var(--primary);
}
.abt-img-bx{
   width: 100%;
   height: 310px;
   overflow: hidden;
   border-radius: 20px;
}
.abt-img-bx img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.inner-abt-sec p{
  color: var(--prim-font);
}


/* Service */
.ser-imgbx{
  width: 100%;
  height: 310px;
  overflow: hidden;
  border-radius: 20px;
}

.ser-imgbxx{
  width: 100%;
  height: 445px;
  overflow: hidden;
  border-radius: 20px;
}
.ser-imgbxx img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.ser-imgbx img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.inner-tit{
  text-align: center;
  margin-top: 35px;
  margin-bottom: 15px;
  color: #000;
}
.subser-sec{
  width: 100%;
  min-height: 350px;
  border-radius: 20px;
  overflow: hidden;
  background-image: url('../img/fire-alarm-bg.jpg');
  background-position: center;
  background-size: cover;
  margin-top: 40px;
  margin-bottom: 20px;
  position: relative;
  padding: 2rem 1.5rem;
 
}
.subser-sec-ov{
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.subser-inner-wr{
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  position: relative;
  z-index: 99;
}
.subser-inner-img{
  width: 160px;
  height: 160px;
  overflow: hidden;
  border-radius: 50%;
  border: 3px solid #fff;
  transition: 0.3s ease-in-out;
}
.subser-inner-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.subser-inner-bx{
  width: 25%;
  background-color: var(--primary);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 2rem;
  border-radius: 10px;
  transition: 0.3s ease-in-out;
  margin-bottom: 15px;
  margin-left: 1%;
  margin-right: 1%;
  height: 309px;;
}
.subser-inner-tit{
   color: #fff;
   text-align: center;
   font-family: 'Space Grotesk', sans-serif;
   font-size: 1.1rem;
   margin-top: 10px;
}
.subser-inner-bx:hover{
  transform: translateY(-3px);
  cursor: pointer;
}
.subser-inner-bx:hover .subser-inner-img{
  border-color: #ff9290;
}

/* Whatsapp Btn */
.whatsapp-btn {
  position: fixed;
  bottom: 10px;
  right: 20px;
  z-index: 9999;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #25D366;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  animation: breathe 2s ease-in-out infinite;
}


.whatsapp-btn i {
  color: #fff;
  font-size: 24px;
  animation: beat 2s ease-in-out infinite;
  text-decoration: none;
}


@keyframes breathe {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }
  70% {
    box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

@keyframes beat {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

/* Contact */

.office-addr h6{
  color: #ffffff;
}
.office-addr p{
  line-height: 1.5rem;
  color: #FFC2C1;
}
.career-addr p{
  color: #ffffff;
  font-family: Corbel;
  font-size: 23px;
  line-height: 37px;
  letter-spacing: inherit;
  font-weight: 500;
  text-transform: none;
  text-align: center;
  padding: 40px 85px;
}
.career-addr{
  width: 97%;
  margin-left: 2%;
  margin-top: 10px;
  padding-left: 15%;
  background-color: var(--primary);
  padding: 0rem 2rem;
  border-radius: 20px;
}

.off-con-inline{
  color: #fff;
}
.off-con-inline a{
  color: #fff;
}
.office-addr{
  width: 97%;
  margin-left: 2%;
  margin-top: 40px;
  padding-left: 15%;
  background-color: var(--primary);
  padding: 6rem 2rem;
  border-radius: 20px;
}
.contact-sec{
  margin-top: 40px;
}
.contact-sec h4{
  color: #000;
}
#frmenquiry{
  padding: 0px 2%;
}
.trans{
  background-color: transparent;
  color: var(--primary);
}
.map-cont{
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 20px;
}
.modal-body .col-sm-8 {
  text-align: center;
}
.intro-title {
margin-bottom: 5px;
font-weight: 400;
color: #333;
}

@media (max-width: 575px) {
.modal-body .col-sm-4 {
  text-align: center;
  margin-top: 25px;
}
}
@media (min-width: 576px) {
.modal-dialog {
    max-width: 650px;
}
}
.manag-box {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.manag-box img {
  padding-bottom: 1em;
}

.manag-box {
  padding-top: 2em;
}

.container {
  max-width: 800px;
  min-width: 640px;
  margin: 0 auto;
}
header {
  height: 53px;
  display: flex;
  align-items: center;
  flex-direction: column;
  margin: 50px 0;
}
header h1 {
  font-size: 24px;
  font-weight: 400;
  color: #333;
  padding: 0;
  margin: 0 0 15px;
}
header span i.fa {
  color: #e74c3c;
}
header span {
  font-size: 12px;
  color: #333;
}
main {
  display: flex;
}
.normal,
.hover {
  flex: 1;
  padding: 0 25px;
}
.demo-title {
  color: #666;
  margin: 0 0 15px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.module {
  min-width: 350px;
  height: 470px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
  transition: all 0.3s linear 0s;
  overflow: hidden;
  position: relative;
}
.module:hover {
  box-shadow: 0 1px 35px 0 rgba(0, 0, 0, 0.3);
}
.thumbnail {
  position: relative;
  overflow: hidden;
  background: black;
}
.thumbnail img {
  width: 100%;
  transition: all 0.3s;
}
.module:hover .thumbnail img {
  transform: scale(1.1);
  opacity: 0.6;
}

.thumbnail .date {
  position: absolute;
  top: 20px;
  right: 20px;
  background: #e74c3c;
  padding-top: 10px;
  color: #fff;
  font-weight: bold;
  border-radius: 100%;
  height: 55px;
  width: 55px;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 12px;
  text-transform: uppercase;
}
.date div:first-child {
  font-size: 18px;
  line-height: 1.2;
}
.content {
  position: absolute;
  width: 100%;
  height: 178px;
  bottom: 0;
  background: #fff;
  padding: 30px;
  transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
}
.module:hover .content {
  height: 350px;
}

.content .category {
  position: absolute;
  top: -34px;
  left: 0;
  color: #fff;
  text-transform: uppercase;
  background: #e74c3c;
  padding: 10px 15px;
  font-weight: bold;
}
.title {
  margin: 0;
  padding: 0 0 10px;
  color: #333333;
  font-size: 24px;
  font-weight: 700;
}
.sub-title {
  margin: 0;
  padding: 0 0 20px;
  color: #e74c3c;
  font-size: 20px;
  font-weight: 400;
}
.description {
  color: #666666;
  font-size: 14px;
  line-height: 1.8em;
  height: 0;
  opacity: 1;
  transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  overflow: hidden;
}
.module:hover .description {
  height: 220px;
}
.meta {
  margin: 30px 0 0;
  color: #999999;
}
.btn{
  outline: none!important;
 
}
